# Main settings
settings:
  # Language of plugin
  lang: tr
  # Do you want to enable level system of plugin
  has-level: true
  # Sound of level up
  level-sound: ENTITY_PLAYER_LEVELUP
  # List of worlds
  allowed-worlds:
  - '*'
  # Price list of income
  prices:
  - IRON_ORE:1.0
  - COAL_ORE:1.0
  - ZOMBIE:1.0
  # Multiplier of price according to ranks
  multiplier:
  - iron1:1.1
  - iron2:1.2
  - vip:2.0
gui:
  # Layout for gui placement
  layout:
  - '    h    '
  - ' lllllll '
  - p       n
  # Uses filler item on menus
  filler-item: true
  filler-material: GRAY_STAINED_GLASS_PANE
  next-page-material: ARROW
  previous-page-material: ARROW
  current-level-material: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZTRmOWYxNTg5Y2ViMmRmNzQzYThlMzJiOTE5YTZjNzVhMjA3Zjc0NjgxOTIzY2Q5ZWRmZmEwM2U0OTRkNWMifX19
  locked-level-material: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYmViNTg4YjIxYTZmOThhZDFmZjRlMDg1YzU1MmRjYjA1MGVmYzljYWI0MjdmNDYwNDhmMThmYzgwMzQ3NWY3In19fQ==
  passed-level-material: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYTkyZTMxZmZiNTljOTBhYjA4ZmM5ZGMxZmUyNjgwMjAzNWEzYTQ3YzQyZmVlNjM0MjNiY2RiNDI2MmVjYjliNiJ9fX0=
